 
 /* for funsies */
.page_width_level_3{
    display:none;
}

@media screen and (min-width:1400px)
{
    .container_1 {
        width:1250px;
    }

    #tiptop_cart_drop_down {
        left:846px;
    }
    
    .page_width_level_3{
        display:block;
    }
}
/*
@media screen and (max-width:960px)
{
    .page_width_level_3{
        display:block;
    }

    .page_width_level_1 {
        display:none;
    }
    
    #header_search_box_container{
        position:absolute;
        margin-left:0px;
        top:0px;
        left:0px;
        width:500px;
    }
    
    .nav {
        margin-top:50px;
        margin-bottom:10px;
    }
    
    #topnav_header{
        margin-left:10px;
    }
    
    #header_small {
        margin-right:20px;
        }
    #home_page_facebook_comments {
        width:100%;
    }

    .container_1 {
        width:550px;
    } 

    #tiptop_cart_drop_down {
        left:296px;
    }

    #topnav_item_1 .topnav_drop_menu_sub_menu  {
        width:471px;
    }

    #topnav_item_2 .topnav_drop_menu_sub_menu {
        width:300px;
    }

    #topnav_item_3 .topnav_drop_menu_sub_menu {
        width:152px;
    }

    .topnav_submenu_dropmenu_right_content {
        display:none;
    }
}
*/